.price-list[bss-b2b-product-price] span {
  font-size: calc(var(--base-text-font-size) - (var(--default-text-font-size) - 24px)) !important;
  color: var(--accent-color) !important;
}

#mini-cart [bss-b2b-final-line-price] span,
.line-item__price-list[bss-b2b-item-original-price] span,
[bss-b2b-product-price] span {
  color: var(--accent-color) !important;
}

.bss-from:not(:has(.bss-check)) span::before {
  content: 'From ';
}
